Hello all,

I wanted to know if it's possible to use ZPM to upgrade Internet Explorer from an earlier version to say IE8?

If so:
How does it work; will you need to some prerequisites?
Can you customize the install or will it just deploy the update?
Will you be forced to the latest version; say if IE9 or later is available?Or can you pick the version of the patches you want to deploy?